<?php

if(isset($_GET['home'])) {
    if($_GET['home'] == 'v1') {
        set_theme_mod('crt_manage_header_type', 'v1');
        set_theme_mod('crt_manage_header_fix', true);
    }
    if($_GET['home'] == 'v2') {
        set_theme_mod('crt_manage_header_type', 'v2');
        set_theme_mod('crt_manage_header_fix', false);
    }
    if($_GET['home'] == 'center') {
        set_theme_mod('crt_manage_header_type', 'v2');
        set_theme_mod('crt_manage_header_fix', true);
    }
}
?>